services:
    _defaults:
        public: true # because controller

    Claroline\AudioPlayerBundle\Controller\API\SectionCommentController:
        parent: Claroline\AppBundle\Controller\AbstractCrudController
        public: true

    Claroline\AudioPlayerBundle\Controller\API\SectionController:
        parent: Claroline\AppBundle\Controller\AbstractCrudController
        public: true
